// priority: -1
//Replace drops
onEvent('block.loot_tables', event => {
	event.addSimpleBlock('#forge:ores/copper', 'thermal:copper_ore')
	event.addSimpleBlock('#forge:ores/aluminum', 'immersiveengineering:ore_aluminum')
	event.addSimpleBlock('#forge:ores/tin', 'thermal:tin_ore')
	event.addSimpleBlock('#forge:ores/uranium', 'immersiveengineering:ore_uranium')
	event.addSimpleBlock('#forge:ores/osmium', 'mekanism:osmium_ore')
	event.addSimpleBlock('#forge:ores/silver', 'thermal:silver_ore')
	event.addSimpleBlock('#forge:ores/lead', 'thermal:lead_ore')
	event.addSimpleBlock('#forge:ores/nickel', 'thermal:nickel_ore')
	event.addSimpleBlock('#forge:ores/zinc', 'create:zinc_ore')

});